@media only screen and (max-width :1150px) {
	.gal_wrap img:nth-of-type(3n) {
    margin-right: 30px;
}

	.container{
		width: 100%;
	}
	
	a.logo {
    float: left;
    margin-right: 69px;
    margin-top: 30px;
    margin-left: 115px;
}

nav {
    display: none;
}
.lang {
    display: none;
}
	
.banner .desc {
    position: absolute;
    left: calc(30vw - 140px);
    top: calc(30vh - 50px);
    text-align: center;
    max-width: 100%;
    z-index: 88;
}

.banner .desc p {
    font-family: 'Playfair Display', serif;
    font-size: 32px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    /* margin-top: 30px; */
    max-width: 90%;
    margin: 0 auto;
    margin-top: 30px;
}

.search {
    float: right;
    margin-top: 45px;
    /* display: none; */
    margin-top: 43px;
    margin-right: 30px;
}
header {
    height: 108px;
    background-color: rgba(238, 239, 234, 0.9);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 88;
}
.main_content {
    margin-top: 108px;
}
.news_wrap .news_item {
   width: 300px;
   position: relative;
   background: white;
   margin-right: 0px;
   margin-bottom: 30px;
   cursor: pointer;
}
.home .news_wrap .news_item {
    min-height: 500px;

}
.news_wrap .news_item img{
	width: 100%;
	height: auto;
}
.news_wrap {
    margin-top: 0;
    margin-bottom: 50px;
    padding: 0 30px;
}

.last_post {
    padding: 70px 30px 100px 30px;
}
.slider_wrap .slider_wrap_item .title a {
    font-size: 21px;

}

.slider_wrap .slider_wrap_item .desc p {
   
    font-size: 9px;

}
.slider_wrap .slider_wrap_item .desc span svg {
    top: -1px;
}
.last_post ul li a {
    font-size: 17px;

}
.last_post ul li {
    margin-right: 30px;
}
.slider_wrap .slider_wrap_item {

    min-height: 320px;
 
}
.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
    position: absolute;
    bottom: -46px;
    width: 100%;
    left: 10px;
    text-align: center;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.b_title {

    font-size: 2rem;

}
.news_wrap .news_item .desc a {font-size: 1.5rem;max-width: 91%;}
.b_title {

    height: 75px;
}

.news_wrap .news_item:nth-last-child(-n+3) {
    margin-bottom: 30px;
}

footer {
    padding-bottom: 50px;
}
.mob{
	display: block;
}
.butter{
	float: right;
	margin-top: 45px;
	/* display: none; */
	margin-top: 43px;
	margin-right: 115px;
}
.banner {height: 670px;}

.menu_mob{
	width: 0;
	position: fixed;
	right: 0;
	top: 0;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.75);
	background: #1d1d1b;
	z-index: 99;
	height: 100vh;
	padding-left: 0;
	/* display: none; */
}
.menu_mob svg{
	margin-top: 27px;
	margin-left: 50px;
	display: none;
}
.menu_mob nav{
	/* display: block; */
	float: none;
	margin-top: 27px;
	/* position: relative; */
	/* z-index: 9999991; */
	margin-left: 50px;
	display: none;
}
nav ul li a {
    font-size: 16px;
    color: white;

}
	
nav ul li {
    display: block;
    margin-right: 0px;
    margin-bottom: 15px;
}
.menu_mob .lang{
	float: none;
	margin-top: 27px;
	margin-left: 0px;
	/* display: block; */
	margin-left: 50px;
	display: none;
}
.menu_mob .lang li a {
    color: white;
   
}
footer .desc {
    margin: 0 auto;
    padding: 0 30px;
}

.banner2 {
    height: 370px;
    background-size: cover;
}

.gal_wrap img {
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    width: auto;
    height: auto;
}
.left_c {
    float: none;
    max-width: 100%;
    padding: 0 30px;
}
.right_c {
    float: none;
    max-width: 100%;
    padding: 0 30px;
}


.banner2 .desc {
    position: absolute;
    left: calc(100vw - 72vw);
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
}
.banner2 .desc p {
    font-family: 'Playfair Display', serif;
    font-size: 54px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}
.gal_wrap {
    margin-bottom: 50px;
    padding: 0 30px;
}
.gal_wrap img:nth-last-child(-n+2) {
    margin-bottom: 30px;
}

.filter {
    background: url(../img/face/bg_sldr.png) no-repeat;
}
.tags {
    margin: 0 auto;
    text-align: center;
}

.person .banner2 .desc {
    position: absolute;
    left: calc(100vw - 90vw) !important;
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
}

.cont_l {
    float: left;
    width: 70%;
    margin-bottom: 30px;
}

.cont_r {
    float: none;
    width: 100%;
}
.cont {
    margin-top: 100px;
    padding: 0 30px;
}

.cont_l table tr td:nth-child(even) {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.5;
    letter-spacing: normal;
    color: #1d1d1b;
    width: 25%;
}

.alfabetic {
    padding: 0 30px;
    text-align: center;
    margin: 0 auto;
}
.tb a {
    display: inline-block;
    margin-right: 20px;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #1d1d1b;
    text-decoration: none;
    text-transform: uppercase;
}

.letters {
    text-align: center;
    margin-left: 10px;
}

.popup {
    display: none;
    width: 70%;
    position: absolute;
    left: 10%;
    top: 7%;
    background: white;
    padding-bottom: 30px;
    margin-left: 0;
}
.popup p {
    font-size: 1rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #1a1a1a;
    font-family: 'Playfair Display', serif;
    margin-top: 29px;
    margin-bottom: 26px;
    margin-left: 29px;
    max-width: 70%;
}
.gulag_mp_wrap {
    position: relative;
    min-height: 383px;
    width: 100%;
    overflow: hidden;
}
.gulag_mp_wrap a img {
    width: auto;
    height: 100%;
}

.gulag_mp_wrap img {
    width: 100%;
    height: auto;
}

.banner2 .desc p.new_st {
    font-size: 1.5rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.11;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    font-family: 'Playfair Display', serif;
    margin-top: 57px;
}

.colec .banner2 .desc {
    position: absolute;
    left: calc(100vw - 67vw) !important;
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
}

.sub_zagl {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    color: #1d1d1b;
    /* margin-bottom: 34px; */
    max-width: 90%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 34px;
}

.menmo .news_wrap.inner .news_item:nth-of-type(3n) {
    margin-right: 0px !important;
}
.menmo .news_wrap.inner .news_item:nth-of-type(2n) {
    margin-right: 30px;
}

.alfa .news_wrap.inner .news_item:nth-of-type(2) {
    margin-right: 30px;
}

.home .bx-wrapper {
    margin: 0 auto;
}


/* 	//////end */
}

@media only screen and (max-width: 1200px) {

    .container--mobile-reverse {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .container--mobile-reverse > .clear {
        display: none;
    }

    .left_c {
        width: calc(100% - 60px);
        float: none;
        max-width: 100%;
        padding: 0 30px;
    }

    .right_c2 {
        max-width: 100%;
        width: calc(100% - 60px);
        margin: 0 auto;
        float: none;
    }

    a.tags {
        display: inline-block;
        vertical-align: top;
    }

    .filter {
        text-align: left;
    }
}

@media only screen and (max-width :1000px) {

	.container{
		width: 100%;
	}
	
	a.logo {
    float: left;
    margin-right: 69px;
    margin-top: 30px;
    margin-left: 115px;
}

nav {
    display: none;
}
.lang {
    display: none;
}
	
.banner .desc {
    position: absolute;
    left: calc(30vw - 140px);
    top: calc(30vh - 50px);
    text-align: center;
    max-width: 100%;
    z-index: 88;
}

.banner .desc p {
    font-family: 'Playfair Display', serif;
    font-size: 32px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    /* margin-top: 30px; */
    max-width: 90%;
    margin: 0 auto;
    margin-top: 30px;
}

.search {
    float: right;
    margin-top: 45px;
    /* display: none; */
    margin-top: 43px;
    margin-right: 30px;
}
header {
    height: 108px;
    background-color: rgba(238, 239, 234, 0.9);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 88;
}
.main_content {
    margin-top: 108px;
}
.news_wrap .news_item {
   width: 335px;
   position: relative;
   background: white;
   margin-right: 0px;
   margin-bottom: 30px;
   cursor: pointer;
   float: none !important;
}
.home .news_wrap .news_item {
    min-height: 500px;

}
.news_wrap .news_item img{
	width: 100%;
	height: auto;
}
.news_wrap {
    margin-top: 0;
    margin-bottom: 50px;
    padding: 0 30px;
}

.last_post {
    padding: 70px 30px 100px 30px;
}
.slider_wrap .slider_wrap_item .title a {
    font-size: 21px;

}

.slider_wrap .slider_wrap_item .desc p {
   
    font-size: 9px;

}
.slider_wrap .slider_wrap_item .desc span svg {
    top: -1px;
}
.last_post ul li a {
    font-size: 17px;

}
.last_post ul li {
    margin-right: 30px;
}
.slider_wrap .slider_wrap_item {

    min-height: 320px;
 
}
.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
    position: absolute;
    bottom: -46px;
    width: 100%;
    left: 10px;
    text-align: center;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.b_title {

    font-size: 2rem;

}
.news_wrap .news_item .desc a {font-size: 1.5rem;max-width: 91%;}
.b_title {

    height: 75px;
}

.news_wrap .news_item:nth-last-child(-n+3) {
    margin-bottom: 30px;
}

footer {
    padding-bottom: 50px;
}
.mob{
	display: block;
}
.butter{
	float: right;
	margin-top: 45px;
	/* display: none; */
	margin-top: 43px;
	margin-right: 115px;
}
.banner {height: 670px;}

.menu_mob{
	width: 0;
	position: fixed;
	right: 0;
	top: 0;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.75);
	background: #1d1d1b;
	z-index: 99;
	height: 100vh;
	padding-left: 0;
	/* display: none; */
}
.menu_mob svg{
	margin-top: 27px;
	margin-left: 50px;
	display: none;
}
.menu_mob nav{
	/* display: block; */
	float: none;
	margin-top: 27px;
	/* position: relative; */
	/* z-index: 9999991; */
	margin-left: 50px;
	display: none;
}
nav ul li a {
    font-size: 16px;
    color: white;

}
	
nav ul li {
    display: block;
    margin-right: 0px;
    margin-bottom: 15px;
}
.menu_mob .lang{
	float: none;
	margin-top: 27px;
	margin-left: 0px;
	/* display: block; */
	margin-left: 50px;
	display: none;
}
.menu_mob .lang li a {
    color: white;
   
}
footer .desc {
    margin: 0 auto;
    padding: 0 30px;
}

.banner2 {
    height: 370px;
    background-size: cover;
}

.gal_wrap img {
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    width: auto;
    height: auto;
}
.left_c {
    float: none;
    max-width: 100%;
    padding: 0 30px;
}
.right_c {
    float: none;
    max-width: 100%;
    padding: 0 30px;
}


.banner2 .desc {
    position: absolute;
    left: calc(100vw - 78vw);
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
}
.banner2 .desc p {
    font-family: 'Playfair Display', serif;
    font-size: 49px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}
.gal_wrap {
    margin-bottom: 50px;
    padding: 0 30px;
}
.gal_wrap img:nth-last-child(-n+2) {
    margin-bottom: 30px;
}

.filter {
    background: url(../img/face/bg_sldr.png) no-repeat;
}
.tags {
    margin: 0 auto;
    text-align: center;
}

.person .banner2 .desc {
    position: absolute;
    left: calc(100vw - 99vw) !important;
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
}

.cont_l {
    float: left;
    width: 70%;
    margin-bottom: 30px;
}

.cont_r {
    float: none;
    width: 100%;
}
.cont {
    margin-top: 100px;
    padding: 0 30px;
}

.cont_l table tr td:nth-child(even) {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.5;
    letter-spacing: normal;
    color: #1d1d1b;
    width: 25%;
}

.alfabetic {
    padding: 0 30px;
    text-align: center;
    margin: 0 auto;
}
.tb a {
    display: inline-block;
    margin-right: 20px;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #1d1d1b;
    text-decoration: none;
    text-transform: uppercase;
}

.letters {
    text-align: center;
    margin-left: 10px;
}

.popup {
    display: none;
    width: 70%;
    position: absolute;
    left: 10%;
    top: 7%;
    background: white;
    padding-bottom: 30px;
    margin-left: 0;
}
.popup p {
    font-size: 1rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #1a1a1a;
    font-family: 'Playfair Display', serif;
    margin-top: 29px;
    margin-bottom: 26px;
    margin-left: 29px;
    max-width: 70%;
}
.gulag_mp_wrap {
    position: relative;
    min-height: 383px;
    width: 100%;
    overflow: hidden;
}
.gulag_mp_wrap a img {
    width: auto;
    height: 100%;
}

.gulag_mp_wrap img {
    width: 100%;
    height: auto;
}

.banner2 .desc p.new_st {
    font-size: 1.5rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.11;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    font-family: 'Playfair Display', serif;
    margin-top: 57px;
}

.colec .banner2 .desc {
    position: absolute;
    left: calc(100vw - 76vw) !important;
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
}

.sub_zagl {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    color: #1d1d1b;
    /* margin-bottom: 34px; */
    max-width: 90%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 34px;
}

.menmo .news_wrap.inner .news_item:nth-of-type(3n) {
    margin-right: 30px !important;
}
.menmo .news_wrap.inner .news_item:nth-of-type(2n) {
    margin-right: 0px !important;
}

.alfa .news_wrap.inner .news_item:nth-of-type(2) {
    margin-right: 30px;
}

.home .bx-wrapper {
    margin: 0 auto;
}

	.alfa .news_wrap.inner .news_item{
		
    width: 215px;
    position: relative;
    background: white;
    margin-right: 20px;
    margin-bottom: 30px;
    cursor: pointer;
    float: left !important;

	}
	.alfa .news_wrap.inner .news_item:nth-of-type(3) {
    margin-right: 0px;
}
.menmo .news_wrap .news_item {
    width: 337px;
    position: relative;
    background: white;
    margin-right: 30px;
    margin-bottom: 30px;
    cursor: pointer;
    float: left !important;
}


/* 	//////end */
}
@media only screen and (max-width :767px) {

    .results-control {
        display: block;
        margin: 15px 0 15px 30px;
    }

    .filter form {

    }

    .filter__mobile {
        display: block;
    }

    .sub-container {
    	width: 90%;
        margin: 0 auto;
    }

    .paginator {
        text-align: left;
    }

    .paginator .paginator__item .paginator__label  {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }

    .paginator__item--mobile-hide {
    	display: none;
    }

    .victims-list__years {
        display: block;
        margin-top: 10px;
    }

    .victims-list__year:first-child {
        margin-left: 0;
    }
	
	p.title {

    text-align: center;

   
}
.title_find_s {

    margin-left: 30px;
}
.inner_page_white {
    background: white;
    margin-top: 110px;
}
.cont_l table {
    width: 90%;
    margin: 0 auto;
}
.files_block a {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #739c64;
    text-decoration: none;
    display: block;
    width: 90%;
    MARGIN: 0 AUTO;
    margin-bottom: 14px;
}
.main_pic {
    text-align: center;
    width: 90%;
    margin: 0 auto;
}
.main_pic img{
   
    width: 100%;
}
#filter-form .section button:first-child {

    background: transparent;
   
}
#filter-form .section button {
    -webkit-appearance: none;
   -moz-appearance:    none;
}
a.more_tags {

    text-align: center;
    
}
	
	footer .desc p {
    margin: 0 auto;
    /* font-family: Roboto; */
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: center;
    color: #fffffe;
    margin-bottom: 30px;
    font-family: 'Roboto Condensed', sans-serif;
    max-width: 728px;
}
.right_c, .right_c2 {
    float: none;
    max-width: 100%;
       margin-top: 50px;
    text-align: center;
}
	
	.r_f {
    float: none;
    margin-top: 75px;
    max-width: 80%;
    text-align: center;
    margin: 0 auto;
}
	
	.logo_f {
    margin: 0 auto;
    /* margin-bottom: 30px; */
    /* margin-top: 50px; */
    padding-top: 60px;
    /* text-align: center; */
    float: none;
    text-align: center;
}
	
	.sub_page_title {
    font-size: 34px;
    font-weight: 700;
    font-style: normal;
    line-height: 1.0;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    
    margin-bottom: 40px;
    font-family: 'Playfair Display', serif;
    margin-top: 70px;
}
	.find_wrap {
    padding: 0 30px;
}
	.inner_head_title{
		display: none;
	}
	.filter_form_tab1, .filter_form_tab2 {
    width: 70%;
    margin: 0 auto;
    margin-top: 40px;
}
.about_block p {
    width: 100%;

}
.about_block {

    padding: 70px 30px;
   
}

.tbs_li li a {
    font-size: 13px;
  
}
.tbs_li li {
   
    margin-right: 20px;
}
	
	.cont_l table tr td {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.5;
    letter-spacing: normal;
    color: #a7a299;
    width: 24%;
    border-bottom: 1px solid #a7a299;
}

	.container{
		width: 100%;
	}
	
	a.logo {
    float: left;
    margin-right: 69px;
    margin-top: 10px;
    margin-left: 30px;
}

nav {
    display: none;
}
.lang {
    display: none;
}
	
.banner .desc {
    position: absolute;
    left: 0;
    top: calc(30vh - 50px);
    text-align: center;
    max-width: 100%;
    z-index: 88;
}

.banner .desc p {
    font-family: 'Playfair Display', serif;
    font-size: 32px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    /* margin-top: 30px; */
    max-width: 90%;
    margin: 0 auto;
    margin-top: 30px;
}

.search {
    float: right;
    margin-top: 45px;
    /* display: none; */
    margin-top: 23px;
    margin-right: 30px;
}
header {
    height: 68px;
    background-color: #e5e5e5;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 88;
    box-shadow: 1px 1px 5px #615c5c4f;
}
.main_content {
    margin-top: 0;
}
.news_wrap .news_item {
    min-height: 240px !important;
    width: 100% !important;
    position: relative;
    background: white;
    margin-right: 0px;
    margin-bottom: 30px;
    cursor: pointer;
}
.news_wrap .news_item img{
	width: 100%;
	height: auto;
}
.news_wrap {
    margin-top: 0;
    margin-bottom: 50px;
    padding: 0 30px;
}

.last_post {
    padding: 70px 30px 100px 30px;
}
.slider_wrap .slider_wrap_item .title a {
    font-size: 21px;

}

.slider_wrap .slider_wrap_item .desc p {
   
    font-size: 9px;

}
.slider_wrap .slider_wrap_item .desc span svg {
    top: -1px;
}
.last_post ul li a {
    font-size: 17px;

}
.last_post ul li {
    margin-right: 30px; }

.slider_wrap .slider_wrap_item {
    min-height: 320px; }

.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
    position: absolute;
    bottom: -46px;
    width: 100%;
    left: 10px;
    text-align: center;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.b_title {
    font-size: 2rem; }

.news_wrap .news_item .desc a {
    font-size: 1.5rem;
    max-width: 91%;
}

.b_title {
    height: 75px; }

.news_wrap .news_item:nth-last-child(-n+3) {
    margin-bottom: 30px;
}

footer {
    padding-bottom: 50px;
}
.mob{
	display: block;
}
.butter{
	float: right;
	margin-top: 45px;
	/* display: none; */
	margin-top: 25px;
	margin-right: 30px;
}
.banner {height: auto;}

.menu_mob{
	width: 0;
	position: fixed;
	right: 0;
	top: 0;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.75);
	background: #1d1d1b;
	z-index: 99;
	height: 100vh;
	padding-left: 0;
	/* display: none; */
}
.menu_mob svg{
	margin-top: 27px;
	margin-left: 50px;
	display: none;
}
.menu_mob nav{
	/* display: block; */
	float: none;
	margin-top: 27px;
	/* position: relative; */
	/* z-index: 9999991; */
	margin-left: 50px;
	display: none;
}
nav ul li a {
    font-size: 14px;
    color: white;
}
	
nav ul li {
    display: block;
    margin-right: 0px;
    margin-bottom: 15px;
}
.menu_mob .lang{
	float: none;
	margin-top: 27px;
	margin-left: 0px;
	/* display: block; */
	margin-left: 50px;
	display: none;
}
.menu_mob .lang li a {
    color: white;
   
}
footer .desc {
    margin: 0 auto;
    padding: 0 30px;
    margin-top: 20px;
    text-align: center;
    float: none;
}

.banner2 {
    height: 370px;
    background-size: cover;
}

.gal_wrap img {
    float: none;
    margin-right: 0;
    margin-bottom: 30px;
    width: 100%;
    height: auto;
}
.left_c {
    float: none;
    max-width: 100%;
    padding: 0;
    width: 100%;
}
.right_c {
    float: none;
    max-width: 100%;
    padding: 0 30px;
}


.banner2 .desc {
    position: relative;
    left: initial !important;
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
    margin: 0 auto;
}
.banner2 .desc p {
    font-family: 'Playfair Display', serif;
    font-size: 2rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}
.gal_wrap {
    margin-bottom: 50px;
    padding: 0 30px;
}
.gal_wrap img:nth-last-child(-n+2) {
    margin-bottom: 30px;
}

.filter {
    background: none; }

.tags {
    margin: 0 auto;
    text-align: center;
    width: 250px;
}

.person .banner2 .desc {
    position: relative;
    left: initial !important;
    top: initial !important;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
    margin: 0 auto;
    text-align: center;
    padding-top: 10%;
}

.cont_l {
    float: none;
    width: 100%;
    margin-bottom: 30px;
}

.cont_r {
    float: none;
    width: 100%;
}
.cont {
    margin-top: 100px;
    padding: 0 30px;
}

.cont_l table tr td:nth-child(even) {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.5;
    letter-spacing: normal;
    color: #1d1d1b;
    width: 25%;
}

.alfabetic {
    padding: 0 30px;
    text-align: center;
    margin: 0 auto;
}
.tb a {
    display: inline-block;
    margin-right: 20px;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #1d1d1b;
    text-decoration: none;
    text-transform: uppercase;
}

.letters {
    text-align: center;
    margin-left: 10px;
}

.popup {
    display: none;
    width: 70%;
    position: absolute;
    left: 10%;
    top: 7%;
    background: white;
    padding-bottom: 30px;
    margin-left: 0;
}
.popup p {
    font-size: 1rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #1a1a1a;
    font-family: 'Playfair Display', serif;
    margin-top: 29px;
    margin-bottom: 26px;
    margin-left: 29px;
    max-width: 70%;
}
.gulag_mp_wrap {
    position: relative;
    min-height: 383px;
    width: 100%;
    overflow: hidden;
}
.gulag_mp_wrap a img {
    width: auto;
    height: 100%;
}

.gulag_mp_wrap img {
    width: 100%;
    height: auto;
}

.banner2 .desc p.new_st {
    font-size: 1.5rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.11;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    font-family: 'Playfair Display', serif;
    margin-top: 0;
}

.colec .banner2 .desc {
    position: relative;
    left: initial !important;
    top: initial !important;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
    margin: 0 auto;
    text-align: center;
    padding-top: 30%;
}

.sub_zagl {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    color: #1d1d1b;
    /* margin-bottom: 34px; */
    max-width: 90%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 34px;
}


/* 	//////end */
}